{
    "version": 4,
    "id": 1621534250128,
    "autoColormaps": true,
    "colormap": "Ryl-rb",
    "autoImages": false,
    "image": "10cdc20469c5f5a689bcae12684a2c5e.jpg",
    "plugins": [
        {
            "lens": false,
            "name": "oscillo_rotating",
            "displayName": "Oscillo rotating",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                },
                "speed": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_horizontal_2",
            "displayName": "Blur horizontal 2",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "scroll_horizontal",
            "displayName": "Scroll horizontal",
            "version": 1,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Random"
                }
            }
        },
        {
            "lens": false,
            "name": "mirror_right",
            "displayName": "Mirror right",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}